Subject: Re: [RFC 1/6] [PWM] Generic PWM API implementation

From: Bill Gatliff <[email-masked]>
Date: Fri, 10 Oct 2008 09:07:30 -0500

Benjamin Herrenschmidt wrote:
> On Wed, 2008-10-08 at 11:43 -0500, Bill Gatliff wrote:
>> Signed-off-by: Bill Gatliff <[email-masked]>
>> ---
> 
> And you haven't provided -any- changeset comment. That isn't good :-)

What's the easiest way to do that with git?

I'm using git-format-patch and git-send-email to produce the changeset emails
themselves, after extensive use of git-add --interactive and git-rebase
--interactive to get rid of the "mundane" commit stuff that I do because of my
highly interrupt-driven workflow.

Should I just edit the files that come out of git-format-patch?

b.g.
-- 
Bill Gatliff
[email-masked]